<bugID>1019873<Summary>Intermittent browser_dbg_variables-view-popup-07.js | Test timed out | Found a tab after previous test timed out: about:blank</Summary><Description>https://tbpl.mozilla.org/php/getParsedLog.php?id=40971209&amp;tree=B2g-Inbound

Rev4 MacOSX Snow Leopard 10.6 b2g-inbound debug test mochitest-devtools-chrome-1 on 2014-06-03 10:12:01 PDT for push 02dc36c183a1
slave: t-snow-r4-0020

10:33:54     INFO -  TEST-START | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_variables-view-popup-07.js
10:33:54     INFO -  TEST-INFO | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_variables-view-popup-07.js | Initializing a debugger panel.
10:33:54     INFO -  TEST-INFO | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_variables-view-popup-07.js | Adding tab: http://example.com/browser/browser/devtools/debugger/test/doc_frame-parameters.html
10:33:54     INFO -  ++DOCSHELL 0x130f12000 == 12 [pid = 965] [id = 1260]
10:33:54     INFO -  ++DOMWINDOW == 38 (0x11bd0f800) [pid = 965] [serial = 3011] [outer = 0x0]
10:33:54     INFO -  ++DOMWINDOW == 39 (0x125a22800) [pid = 965] [serial = 3012] [outer = 0x11bd0f800]
10:33:54     INFO -  [965] WARNING: NS_ENSURE_TRUE(mMutable) failed: file /builds/slave/b2g-in-osx64-d-000000000000000/build/netwerk/base/src/nsSimpleURI.cpp, line 265
10:33:54     INFO -  --DOMWINDOW == 38 (0x12a70b000) [pid = 965] [serial = 3000] [outer = 0x1242efc00] [url = about:blank]
10:33:54     INFO -  --DOMWINDOW == 37 (0x118ad3800) [pid = 965] [serial = 2985] [outer = 0x0] [url = about:blank]
10:33:59     INFO -  --DOCSHELL 0x14ffb6000 == 11 [pid = 965] [id = 1256]
10:33:59     INFO -  --DOCSHELL 0x14eb17000 == 10 [pid = 965] [id = 1255]
10:33:59     INFO -  --DOCSHELL 0x133739000 == 9 [pid = 965] [id = 1254]
10:34:01     INFO -  --DOMWINDOW == 36 (0x12fd0c000) [pid = 965] [serial = 3003] [outer = 0x0] [url = about:blank]
10:34:10     INFO -  --DOMWINDOW == 35 (0x14fa51000) [pid = 965] [serial = 3001] [outer = 0x1242efc00] [url = http://example.com/browser/browser/devtools/debugger/test/doc_frame-parameters.html]
10:34:10     INFO -  --DOMWINDOW == 34 (0x124237400) [pid = 965] [serial = 2998] [outer = 0x118aedc00] [url = about:blank]
10:34:10     INFO -  --DOMWINDOW == 33 (0x125a1e400) [pid = 965] [serial = 2989] [outer = 0x11b4b4800] [url = http://example.com/browser/browser/devtools/debugger/test/doc_frame-parameters.html]
10:34:10     INFO -  --DOMWINDOW == 32 (0x11b4b4800) [pid = 965] [serial = 2987] [outer = 0x0] [url = http://example.com/browser/browser/devtools/debugger/test/doc_frame-parameters.html]
10:34:10     INFO -  --DOMWINDOW == 31 (0x118aedc00) [pid = 965] [serial = 2997] [outer = 0x0] [url = about:blank]
10:34:10     INFO -  --DOMWINDOW == 30 (0x1242efc00) [pid = 965] [serial = 2999] [outer = 0x0] [url = http://example.com/browser/browser/devtools/debugger/test/doc_frame-parameters.html]
10:34:12     INFO -  --DOMWINDOW == 29 (0x133de4000) [pid = 965] [serial = 3005] [outer = 0x0] [url = chrome://browser/content/devtools/debugger.xul]
10:34:13     INFO -  --DOMWINDOW == 28 (0x12f6cb000) [pid = 965] [serial = 3002] [outer = 0x0] [url = chrome://browser/content/devtools/framework/toolbox.xul]
10:34:13     INFO -  --DOMWINDOW == 27 (0x133309c00) [pid = 965] [serial = 2993] [outer = 0x0] [url = chrome://browser/content/devtools/debugger.xul]
10:34:13     INFO -  --DOMWINDOW == 26 (0x12a96d800) [pid = 965] [serial = 2990] [outer = 0x0] [url = chrome://browser/content/devtools/framework/toolbox.xul]
10:34:13     INFO -  --DOMWINDOW == 25 (0x1324a1c00) [pid = 965] [serial = 3007] [outer = 0x0] [url = data:text/html;charset=utf8,&lt;!DOCTYPE%20html&gt;&lt;html%20dir='ltr'&gt;%20%20&lt;head&gt;%20%20%20%20&lt;style&gt;%20%20%20%20%20%20html,%20body%20{%20height:%20100%;%20}%20%20%20%20%20%20body%20{%20margin:%200;%20overflow:%20hidden;%20}%20%20%20%20%20%20.CodeMirror%20{%20width:%20100%;%20height:%20100%%20!important;%20line-height:%201.25%20!important;}%20%20%20%20&lt;/style&gt;%20%20%20%20&lt;link%20rel='stylesheet'%20href='chrome://browser/skin/devtools/common.css'&gt;%20%20%20%20&lt;link%20rel='stylesheet'%20href='chrome://browser/content/devtools/codemirror/codemirror.css'&gt;%20%20%20%20&lt;link%20rel='stylesheet'%20href='chrome://browser/content/devtools/codemirror/dialog.css'&gt;%20%20%20%20&lt;link%20rel='stylesheet'%20href='chrome://browser/content/devtools/codemirror/mozilla.css'&gt;%20%20&lt;/head&gt;%20%20&lt;body%20class='theme-body%20devtools-monospace'&gt;&lt;/body&gt;&lt;/html&gt;]
10:34:13     INFO -  --DOMWINDOW == 24 (0x14ff6ec00) [pid = 965] [serial = 2995] [outer = 0x0] [url = data:text/html;charset=utf8,&lt;!DOCTYPE%20html&gt;&lt;html%20dir='ltr'&gt;%20%20&lt;head&gt;%20%20%20%20&lt;style&gt;%20%20%20%20%20%20html,%20body%20{%20height:%20100%;%20}%20%20%20%20%20%20body%20{%20margin:%200;%20overflow:%20hidden;%20}%20%20%20%20%20%20.CodeMirror%20{%20width:%20100%;%20height:%20100%%20!important;%20line-height:%201.25%20!important;}%20%20%20%20&lt;/style&gt;%20%20%20%20&lt;link%20rel='stylesheet'%20href='chrome://browser/skin/devtools/common.css'&gt;%20%20%20%20&lt;link%20rel='stylesheet'%20href='chrome://browser/content/devtools/codemirror/codemirror.css'&gt;%20%20%20%20&lt;link%20rel='stylesheet'%20href='chrome://browser/content/devtools/codemirror/dialog.css'&gt;%20%20%20%20&lt;link%20rel='stylesheet'%20href='chrome://browser/content/devtools/codemirror/mozilla.css'&gt;%20%20&lt;/head&gt;%20%20&lt;body%20class='theme-body%20devtools-monospace'&gt;&lt;/body&gt;&lt;/html&gt;]
10:34:21     INFO -  --DOMWINDOW == 23 (0x133de6800) [pid = 965] [serial = 3006] [outer = 0x0] [url = about:blank]
10:34:21     INFO -  --DOMWINDOW == 22 (0x12ff88000) [pid = 965] [serial = 3004] [outer = 0x0] [url = chrome://browser/content/devtools/framework/toolbox.xul]
10:34:21     INFO -  --DOMWINDOW == 21 (0x133432400) [pid = 965] [serial = 2994] [outer = 0x0] [url = about:blank]
10:34:21     INFO -  --DOMWINDOW == 20 (0x12c886c00) [pid = 965] [serial = 2992] [outer = 0x0] [url = chrome://browser/content/devtools/framework/toolbox.xul]
10:34:21     INFO -  --DOMWINDOW == 19 (0x13308f800) [pid = 965] [serial = 3008] [outer = 0x0] [url = data:text/html;charset=utf8,&lt;!DOCTYPE%20html&gt;&lt;html%20dir='ltr'&gt;%20%20&lt;head&gt;%20%20%20%20&lt;style&gt;%20%20%20%20%20%20html,%20body%20{%20height:%20100%;%20}%20%20%20%20%20%20body%20{%20margin:%200;%20overflow:%20hidden;%20}%20%20%20%20%20%20.CodeMirror%20{%20width:%20100%;%20height:%20100%%20!important;%20line-height:%201.25%20!important;}%20%20%20%20&lt;/style&gt;%20%20%20%20&lt;link%20rel='stylesheet'%20href='chrome://browser/skin/devtools/common.css'&gt;%20%20%20%20&lt;link%20rel='stylesheet'%20href='chrome://browser/content/devtools/codemirror/codemirror.css'&gt;%20%20%20%20&lt;link%20rel='stylesheet'%20href='chrome://browser/content/devtools/codemirror/dialog.css'&gt;%20%20%20%20&lt;link%20rel='stylesheet'%20href='chrome://browser/content/devtools/codemirror/mozilla.css'&gt;%20%20&lt;/head&gt;%20%20&lt;body%20class='theme-body%20devtools-monospace'&gt;&lt;/body&gt;&lt;/html&gt;]
10:34:21     INFO -  --DOMWINDOW == 18 (0x14ffdcc00) [pid = 965] [serial = 2996] [outer = 0x0] [url = data:text/html;charset=utf8,&lt;!DOCTYPE%20html&gt;&lt;html%20dir='ltr'&gt;%20%20&lt;head&gt;%20%20%20%20&lt;style&gt;%20%20%20%20%20%20html,%20body%20{%20height:%20100%;%20}%20%20%20%20%20%20body%20{%20margin:%200;%20overflow:%20hidden;%20}%20%20%20%20%20%20.CodeMirror%20{%20width:%20100%;%20height:%20100%%20!important;%20line-height:%201.25%20!important;}%20%20%20%20&lt;/style&gt;%20%20%20%20&lt;link%20rel='stylesheet'%20href='chrome://browser/skin/devtools/common.css'&gt;%20%20%20%20&lt;link%20rel='stylesheet'%20href='chrome://browser/content/devtools/codemirror/codemirror.css'&gt;%20%20%20%20&lt;link%20rel='stylesheet'%20href='chrome://browser/content/devtools/codemirror/dialog.css'&gt;%20%20%20%20&lt;link%20rel='stylesheet'%20href='chrome://browser/content/devtools/codemirror/mozilla.css'&gt;%20%20&lt;/head&gt;%20%20&lt;body%20class='theme-body%20devtools-monospace'&gt;&lt;/body&gt;&lt;/html&gt;]
10:34:40     INFO -  TEST-INFO | screencapture: exit 0
10:34:40  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_variables-view-popup-07.js | Test timed out
10:34:40     INFO -  TEST-INFO | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_variables-view-popup-07.js | finish() was called, cleaning up...
10:34:40     INFO -  TEST-INFO | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_variables-view-popup-07.js | Forcing GC after debugger test.
10:34:40     INFO -  TEST-INFO | MEMORY STAT vsize after test: 3974057984
10:34:40     INFO -  TEST-INFO | MEMORY STAT residentFast after test: 532561920
10:34:40     INFO -  TEST-INFO | MEMORY STAT heapAllocated after test: 112157408
10:34:40     INFO -  INFO TEST-END | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_variables-view-popup-07.js | finished in 46358ms
10:34:40  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_variables-view-popup-07.js | Found a tab after previous test timed out: about:blank
10:34:40     INFO -  [965] WARNING: NS_ENSURE_TRUE(mMutable) failed: file /builds/slave/b2g-in-osx64-d-000000000000000/build/netwerk/base/src/nsSimpleURI.cpp, line 265
10:34:40     INFO -  ++DOCSHELL 0x12cc9f800 == 10 [pid = 965] [id = 1261]
10:34:40     INFO -  ++DOMWINDOW == 19 (0x11ae38400) [pid = 965] [serial = 3013] [outer = 0x0]
10:34:40     INFO -  ++DOMWINDOW == 20 (0x11b363400) [pid = 965] [serial = 3014] [outer = 0x11ae38400]
10:34:40     INFO -  [965] WARNING: NS_ENSURE_TRUE(mMutable) failed: file /builds/slave/b2g-in-osx64-d-000000000000000/build/netwerk/base/src/nsSimpleURI.cpp, line 265
10:34:40     INFO -  TEST-INFO | checking window state</Description></bugID>